/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.7.5
Author:	UpSolution
Theme URI: http://us-themes.com/wp/Impreza/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/


.careflight {
    clear: both;
    display: inline-block;
    float: right;
    height: 45px;
    text-align: center;
    width: 100%;
}
.careflight > img {
    vertical-align: top;
}
.l-header .l-subheader .w-contacts-list { float:right; margin:21px -10px 0;}



@media only screen and (max-width:955px) {
	
.w-logo-img { height:100px !important;}
.l-subheader .w-contacts-list { margin-top:0px;}
.l-header .l-subheader.at_middle .w-contacts { margin-bottom:10px !important;}
}